@charset "utf-8";


/*09_01*/
#con09 {width:750px;}
.con09_01 {float:left;width:750px;}
.con09_01 p{margin-top:0px; text-align:justify;}
.sm_01_h {height:230px;}
.sm_le {float:left; width:375px;}
.sm_ri {float:left; width:375px;}
#con09 p{margin-top:0px; }
#con09_01 p{margin:0px 0px 5px 0px;}
#con09_02 p{margin:20px 0px 5px 0px;}

#con09 a:link {color:#626262;text-decoration:none}
#con09 a:visited {color:#626262;text-decoration:none}
#con09 a:hover, a:active{color:#3a88a9;text-decoration:underline;}

#con09 ul{margin-top:10px;}
#con09 ul li{margin-bottom:5px;background:url('../img/inc/bullet_02_02.gif') no-repeat 0 5px; padding-left:10px;}
#con09 ul li a:link {color:#363636;text-decoration:none}
#con09 ul li a:visited {color:#363636;text-decoration:none}
#con09 ul li a:hover, a:active{color:#3a88a9;text-decoration:underline;}
#con09 ul li ul{margin-top:5px; padding-left:1px;}
#con09 ul li ul li{ padding-left:10px; background:url('../img/inc/bullet_03.gif') no-repeat 0 5px; margin:0px 0px 4px 0px; color:#636363;font-size:11px;}
#con09 ul li ul li a:link {color:#636363;text-decoration:none}
#con09 ul li ul li a:visited {color:#636363;text-decoration:none}
#con09 ul li ul li a:hover, a:active{color:#3a88a9;text-decoration:underline;}


